Ownership
Authorization
apiKeyAuth X-API-Key<token>
In: header
Query Parameters
ticker*string
股票代码,如 AAPL
start_date?string
Format
dateend_date?string
Format
datelimit?integer
Range
1 <= value <= 200Default
50cursor?string
上一页返回的 next_cursor
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/insider-trades?ticker=string"{ "items": [ { "filer_name": "COOK TIMOTHY D", "filer_title": "Chief Executive Officer", "transaction_date": "2026-04-02", "transaction_type": "sell", "shares": 223986, "price": 223.41, "value": 50040000, "shares_owned_after": 3280186, "filing_url": "https://www.sec.gov/Archives/edgar/data/320193/000032019326000042/xslF345X05/wf-form4.xml" } ], "next_cursor": null}Authorization
apiKeyAuth X-API-Key<token>
In: header
Query Parameters
ticker*string
股票代码,如 AAPL
report_period?string
13F 报告期,如 2026-06-30。省略则返回最近一期。
Format
datelimit?integer
Range
1 <= value <= 200Default
50cursor?string
上一页返回的 next_cursor
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/institutional-ownership?ticker=string"{ "items": [ { "institution_name": "Vanguard Group Inc", "report_period": "2026-06-30", "shares": 1382410000, "value": 313700000000, "share_of_portfolio": 5.12, "change_in_shares": 8420000 } ], "next_cursor": "eyJvZmZzZXQiOjUwfQ"}